html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Montserrat', sans-serif;
}

header {
  position: fixed;
  width: 100%;
  display: flex;
  z-index: 100;
  top: 0;
  padding: 15px 30px;
  background: #fff;
  box-shadow: 0 -5px 10px rgba(0, 0, 0, .2);
}

header>div {
  float: left;
  min-height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}

header div.logo, header div.llamanos {
  width: 16%;
}

header div.llamanos {
  text-align: center;
  background: #160e30;
  color: #fff;
  font-weight: 800;
  font-size: 24px;
  text-transform: uppercase;
}

header div.llamanos p {
  margin: 0;
  line-height: 24px;
}

header div.llamanos a {
  color: #fff;
}

header div.logo img {
  width: 100%;
}

header div.nav {
  width: 68%;
  text-align: right !important;
}

header div.nav .enlaces {
  width: 100%;
  text-align: right;
  padding-right: 30px;
  line-height: 70px;
}

header div.nav .enlaces a {
  font-size: 16px;
  font-weight: 800;
  margin-left: 15px;
  text-transform: uppercase;
  color: #160e30;
  text-decoration: none;
  transition: .4s ease;
}

#whatsapp {
    position: fixed;
    bottom: 15px;
    left: 15px;
    background: #25d366;
    text-align: center;
    padding: 5px 10px;
    z-index: 1000000;
    border-radius: 20px;
    font-size: 20px;
}

#whatsapp a {
    color: #fff;
    font-size: 18px;
}

#whatsapp i {
    margin-right: 8px;
    font-size: 20px;
}

#principal {
  height: 100vh;
  background: linear-gradient(45deg, #160e30 25%, rgba(78, 56, 144, 0.6) 75%), url(../img/principal.jpg) center no-repeat;
  background-size: cover;
  position: relative;
}

#principal .info-principal {
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  width: 50%;
  color: #fff;
  border-left: solid 2px #e7b70c;
  border-top: solid 2px #e7b70c;
  border-bottom: solid 2px #e7b70c;
  padding: 60px 40px;
}

#principal .info-principal h1 {
  font-size: 55px;
  font-weight: 700;
  margin-top: 0;
}

#principal .info-principal p {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 0;
}

#productos {
  padding: 60px 0;
  background: linear-gradient(170deg, #fff 55%, #eee 55%);
}

#productos h2 {
  font-size: 50px;
  margin-bottom: 40px;
  font-weight: 700;
}

#productos figure {
  margin-bottom: 30px;
  box-shadow: 0 0 8px rgba(0, 0, 0, .3);
  border-radius: 10px;
  overflow: hidden;
}

#productos figure img {
  border-bottom: solid 3px #e7b70c;
}

#productos figure figcaption {
  min-height: 130px;
  background: #160e30;
  padding: 15px;
  color: #fff;
}

#productos figure figcaption h3 {
  margin: 0;
}

#marcas {
  padding: 30px 0;
  background: #e7b70c;
}

#fabricamos .eq {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 700px;
  padding: 7%;
}

#fabricamos .accesorios {
  background: linear-gradient(45deg, rgba(22, 14, 48, 0.4) 25%, rgba(22, 14, 48, 0.4) 75%), url('../img/accesorios.jpg') center no-repeat;
  background-size: cover;
}

#fabricamos .reja {
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.7) 25%, rgba(0, 0, 0, 0.7) 75%), url('../img/reja.jpg') center no-repeat;
  background-size: cover;
}

#fabricamos .amarillo {
  background: #e7b70c;
}

#fabricamos form h3 {
  margin-bottom: 30px;
}

#fabricamos form input, #fabricamos form textarea {
  width: 100%;
  border: solid 2px #fff;
  margin-bottom: 30px;
  padding: 10px;
  border-radius: 8px;
  resize: none;
}

#fabricamos form button {
  background: #160e30;
  color: #fff;
  padding: 8px 45px;
  border-radius: 8px;
  border: none;
  text-transform: uppercase;
}

#fabricamos .info h3 {
  font-weight: 800;
  font-size: 45px;
}

#fabricamos .info hr {
  border-color: #e7b70c;
  margin-bottom: 30px;
  margin-top: 30px;
}

#fabricamos .info h4 {
  font-size: 30px;
  font-weight: 800;
  color: #160e30;
  text-transform: uppercase;
}

footer .info {
  background: #160e30;
  color: #fff;
  padding: 30px 0;
}

footer .info h4 {
  font-weight: 800;
  padding-bottom: 10px;
  border-bottom: solid 1px #fff;
  margin-bottom: 20px;
}

footer .info i {
  font-size: 22px;
  margin-right: 5px;
}

footer .info a {
  color: #fff;
  text-decoration: none;
}

footer .copy {
  background: #0f0f0f;
  color: #fff;
  padding: 30px 0;
  text-align: center;
}

@media (max-width: 1300px) {
  header div.llamanos {
    width: 22%;
  }

  header div.nav {
    width: 60%;
  }
}

@media (max-width: 992px) {
  header div.llamanos {
    width: 28%;
  }

  header div.nav {
    width: 52%;
  }

  .elfoot {
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  header div.logo, header div.llamanos {
    width: 42%;
  }

  header div.llamanos {
    margin-left: 15px;
  }

  header div.llamanos {
    font-size: 18px;
  }

  header div.nav {
    width: 100%;
    position: absolute;
    bottom: -135px;
    background: #f0f0f0;
    padding: 15px 0;
    margin-left: -30px;
    text-align: left;
  }

  header div.nav .enlaces {
    text-align: left;
    line-height: 22px;
  }

  .navbar-toggle {
    background-color: #160e30;
    right: 15px;
    position: absolute;
    padding: 16px 10px;
  }

  .navbar-toggle .icon-bar {
    background: #fff;
  }

  header div.nav .enlaces a {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #principal {
    margin-top: 70px;
  }

  #principal .info-principal {
    width: 70%;
    padding: 40px 20px;
  }

  #principal .info-principal h1 {
    font-size: 40px;
  }
}